:root {
    font-size: 15pt;
}

.title-inicio {
    margin-top: calc(50vh - 180px);
    font-size: 4.2rem;
}

.form-title h3 {
    font-size: 1.2rem;
}
.form-title h5 {
    font-size: 1rem;
}
.form-box {
    width: clamp(300px, 100%, 428px)
}

/*SERVICE 2*/
.method-head {
    justify-content: flex-start;
}
.step-arrow {
    min-height: 280px;
    max-height: 320px;
}

.contact-content {
    margin-right: calc(10px + 5vw);
}
#collage {
    width: clamp(300px, 50%, 400px);
    left: calc(40px + 16vw);
    bottom: calc(36vh - 220px);
}
.slider-port {
    position: relative;
    height: 80vh;
    width: clamp(240px, 80%, 1400px);
    display: flex;
    padding: 0;
    justify-content: center;
    
}
.row-slide p {
    text-align: left;
}